@font-face {
	font-family: 'Nunito';
	src: url('Nunito.ttf') format('truetype');

	font-weight: 200 900;
	font-style: normal;
}

body {
	margin: 0;
	padding: 0;
	font-family: 'Nunito', sans-serif;
}

header {
	width: 100vw;
	height: 100vh;

	background: url("fundosemmaquina.webp");
	background-size: cover;
	background-position: center;

	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	position: relative;
}

.gacha-machine {
	position: absolute;
	object-fit: scale-down;
	max-height: 80%;
	max-width: 80%;
	z-index: 10;
}

footer {
	height: 10em;
	background: #500e80;

	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;

	color: white;
	font-weight: bold;
	font-size: 1rem;
}

.content-bg {
	background: url("frogs-bg.webp");
	display: flex;
	justify-content: center;
}

.content {
	max-width: 960px;
	min-height: 960px;
	background: #f0fdf4;
	padding: 0 2rem 0 2rem;
	flex-grow: 1;
	margin: 1rem 0 1rem 0;
	font-size: 1.1rem;

	border-radius: 0.25rem;
	filter: drop-shadow(0 20px 13px rgb(0 0 0 / 0.03)) drop-shadow(0 8px 5px rgb(0 0 0 / 0.08));
}

 h1 {
	color: #500e80;
}

a {
	font-weight: bold;
}

.side-by-side {
	display: flex;
	gap: 1rem;
}

.gameplay-text {
	flex-basis: 63%;
}

.gameplay {
	flex-basis: 37%;
}

.gameplay img {
	width: 100%;
	object-fit: contain;
	object-position: top;
	border-radius: 0.25rem;
	aspect-ratio: 16 / 9;
}

.coming-soon {
	font-weight: bold;
	font-size: 2rem;
	position: absolute;
	bottom: 1rem;
	color: #ba4fd1;

    text-stroke: 5px #663CBA; /* width and color */
    -webkit-text-stroke: 5px #663CBA; /* width and color */
    paint-order: stroke fill;  /* <-- add this for ticker text stroke  */
}

.logo {
	object-fit: scale-down;
	max-width: 60%;
	z-index: 20;
}

.logo-big {
	display: none;
}

.logo-small {
	display: block;
	max-width: 70%;
}

.the-team {
	display: flex;
	gap: 2rem;
	padding: 0 2rem 0 2rem;
}

.team-member {
	max-width: 33%;
	flex-basis: 33%;
}

.member-pic {
	width: 100%;
}

form {
	display: flex;
	flex-direction: column;
	margin-top: 1rem;
}

form > div {
	display: flex;
	gap: 0.25rem;
}

.team-member {
	text-align: center;
}

.member-name {
	font-weight: bold;
	font-size: 1.25rem;
}

#email {
	flex-grow: 1;
}

#future-games {
	margin-top: 1rem;
}

@media (min-width: 782px) {
	.logo-big {
		display: block;
	}

	.logo-small {
		display: none;
	}
}

iframe {
	border-radius: 0.25rem;
	display: block;
}
